@media only screen and (max-width:1380px)
{
    .statsHigh ul {
        gap: 15px;
    }
    
    .statsHigh ul iframe {
        width: 280px;
    }
    
    .menu-header li a {
        font-size: 16px !important;
    }
    
    ul.socialMed li a i {
        width: 42px;
        height: 42px;
    }
    
    .hero-content h1 {
        font-size: 75px;
        line-height: 80px;
    }
}


@media only screen and (max-width:1199px)
{
    .menu-header li a {
        font-size: 15px !IMPORTANT;
    }
    
    ul.socialMed {
        gap: 12px;
    }
    
    ul.socialMed li a i {
        width: 38px;
        height: 38px;
    }
    
    .menu-header li:nth-child(3) a img {
        width: 55px;
    }
    
    header a img {
        width: 100px;
    }
    
    .menu-header ul {
        gap: 20px;
    }
    
    .statsHigh {
        padding: 70px 0;
    }
    
    .olinStats {
        padding: 70px 0;
    }
    
    .olinStats ul li h6 {
        font-size: 18px;
    }
    
    .blogSec {
        padding: 70px 0;
    }
    
    .blogContent h4 {
        font-size: 24px;
    }
    
    p, li {
        font-size: 17px;
    }
    
    .footer ul li a {
        font-size: 17px;
    }
    
    .footer h3 {
        font-size: 34px;
        margin: 0 0 24px;
    }
    
    .footer p {
        font-size: 19px;
    }
}


@media only screen and (max-width:991px)
{
    ul#menu-menu-2 {
        display: flex !important;
        gap: 12px;
    }
    
    header .container {
        max-width: 760px;
    }
    
    ul.socialMed li a i {
        width: 30px;
        height: 30px;
    }
    
    .menu-header li a {
        font-size: 12px !IMPORTANT;
    }
    
    ul.socialMed {
        gap: 10px;
    }
    
    .hero-content h1 {
        font-size: 60px;
        line-height: 60px;
    }
    
    .hero-content p {
        font-size: 18px;
        margin: 5px 0 20px;
    }
    
    .btn {
        padding: 12px 32px;
    }
    
    .aboutUs, .statsHigh, .olinStats, .blogSec {
        padding: 60px 0;
    }
    
    h2 {
        font-size: 42px;
    }
    
    p, li {
        font-size: 16px;
        line-height: 26px;
    }
    
    .statsHigh ul iframe {
        width: 236px;
        height: 210px;
    }
    
    .blogContent {
        padding: 26px 10px 30px;
    }
    
    .blogSec ul {
        gap: 15px;
    }
    
    .blogContent p {
        height: auto;
    }
    
    .newLeterDiv {
        padding: 30px 90px;
    }
    
    .footer p {
        font-size: 16px;
    }
    
    .footer ul li a {
        font-size: 16px;
    }
    
    .footer ul li a img {
        width: 60px;
    }
    
    .footer h3 {
        font-size: 31px;
        margin: 0px 0 18px;
    }
    
    .footer img {
        width: 100px;
    }
}

@media only screen and (max-width:767px)
{
    main {
        padding: 0;
    }
    
    nav.nav2 {
        display: none;
    }
    
    header .col-md-2, header .col-md-9 {
        max-width: fit-content;
    }
    
    header .row {
        justify-content: space-evenly;
    }
    
    a#hamburg {background: #e09d44;}
    
    .hero {
        height: auto;
        padding: 240px 0 40px;
    }
    
    nav.nav1 {
        background: #000;
    }
    
    .nav1 ul li a {
        color: #fff !important;
    }
    
    .nav1 ul li a img {
        width: 100px;
    }
    
    .menu-menu-1-container {
        width: 100%;
    }
    
    .aboutUs img {
        width: 260px;
        height: 260px;
        object-fit: cover;
        margin: 0 auto 30px;
        display: block;
    }
    
    .olinStats ul {
        grid-template-columns: repeat(2,1fr);
    }
    
    h2 {
        font-size: 34px;
    }
    
    .blogSec ul {
        display: flex;
        flex-wrap: wrap;
        text-align: center;
    }
    
    .blogContent a {
        margin: 0 auto;
    }
    
    div#contact {
        padding: 20px 40px;
    }
    .olinStats:after {
        width: 100%;
    }
    .push-logo {
        width: 140px;
    }
}

@media only screen and (max-width:575px)
{
    
    .homeBtn {
        flex-wrap: wrap;
    }
    
    .hero {padding: 280px 0 10px;}
    .statsHigh ul iframe {
            width: 183px;
            height: 160px;
        }
    
        div#contact {
            padding: 20px 20px;
        }
}
